SNMPDF(1)

NAME
snmpdf - gets a listing of disk space usage on a remote machine via SNMP

SYNOPSIS
snmpdf [ common arguments ] [-Cu] hostname

DESCRIPTION
snmpdf is simply a networked verison of the typical df command. It checks the disk space on the remote machine by examining the HOST-RESOURCES-MIB's hrStorageTable or the UCD-SNMP-MIB's dskTable. By default, the hrStorageTable is prefered as it typically contains more information. However, the -Cu argument can be passed to snmpdf to force the usage of the dskTable.

See the snmpd.conf(5) manual page on setting up the dskTable using the disk directive in the snmpd.conf file.

SEE ALSO
snmpd.conf(5), snmp.conf(5)